## xserver-xorg-video-qxl 0.0.12

=== debian/changelog ===
xserver-xorg-video-qxl (0.0.12-1ubuntu4) natty; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 09 Mar 2011 14:51:11 +1100

xserver-xorg-video-qxl (0.0.12-1ubuntu3) natty; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 23 Feb 2011 17:54:02 +1100

xserver-xorg-video-qxl (0.0.12-1ubuntu2) natty; urgency=low

  * Rebuild for Xserver 1.10

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 07 Feb 2011 16:07:47 +1100

xserver-xorg-video-qxl (0.0.12-1ubuntu1) maverick; urgency=low

  * Rebuild against new Xserver 1.9 ABI
  * debian/patches/101_fix_build_against_xserver_1.9.patch:
    + The (unused) PaintWindowBackground and PaintWindowBorder fields have been
      removed in Xserver 1.9.  Make their presence here conditional on
      video ABI < 8.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 10 Aug 2010 16:17:05 +1000

xserver-xorg-video-qxl (0.0.12-1) unstable; urgency=low

  * Initial release (Closes: #576642)  

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 20 May 2010 16:44:11 +0800
