## xserver-xorg-video-qxl 0.0.14

=== debian/changelog ===
xserver-xorg-video-qxl (0.0.14-1ubuntu0.1) oneiric-security; urgency=low

  * SECURITY UPDATE: denial of service via sync i/o commands
    - debian/patches/CVE-2013-0241.patch: use new async IO calls in
      src/qxl.h, src/qxl_driver.c, src/qxl_surface.c.
    - Thanks to Red Hat for backported patch.
    - CVE-2013-0241

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Feb 2013 09:45:37 -0500

xserver-xorg-video-qxl (0.0.14-1) unstable; urgency=low

  * New upstream release:
    - Fix VT switching issues.
  * Add libspice-protocol-dev build-dep:
    - Versioned because of FDO#39249.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Fix typo and missing space in long description.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 23 Jul 2011 12:15:54 +0200

xserver-xorg-video-qxl (0.0.13-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream version.
  * Remove xsfbs accordingly.
  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
  * Remove fix_qxl_driver_assert.patch, already in upstream. 
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Add quilt build-dep.
  * Add HomePage control field.
  * Ignore autogen.sh changes when build source package.

 -- Julien Cristau <jcristau@debian.org>  Tue, 15 Feb 2011 18:27:12 +0100
