=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Liang Guo <bluestonechina@gmail.com>
+Uploaders: Liang Guo <bluestonechina@gmail.com>, Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50),
+ debhelper (>= 8),
  pkg-config,
- xserver-xorg-dev (>= 2:1.9.99.903-2ubuntu1~),
+ dh-autoreconf,
+ xserver-xorg-dev (>= 2:1.9.4),
  x11proto-core-dev,
  x11proto-fonts-dev,
  x11proto-randr-dev,
@@ -19,7 +20,10 @@
  automake,
  libtool,
  xutils-dev (>= 1:7.5),
-Standards-Version: 3.8.4
+ quilt (>= 0.46-7~),
+ libspice-protocol-dev (>= 0.8.1~)
+Standards-Version: 3.9.2
+Homepage: http://spice-space.org/
 Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-qxl
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-qxl.git
 
@@ -29,7 +33,7 @@
 Provides: ${xviddriver:Provides}
 Description: X.Org X server -- QXL display driver
  This package provides the driver for QXL video device, i.e. if Linux is 
- running inside a RedHat Enterprise Virtulization(RHEV) environment, or
+ running inside a RedHat Enterprise Virtualization (RHEV) environment, or
  other SPICE-compatible KVM/Qemu emulator. 
  .
  More information about X.Org can be found at:
