## xserver-xorg-video-qxl 0.0.16

=== debian/changelog ===
xserver-xorg-video-qxl (0.0.16-2ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service via sync i/o commands
    - debian/patches/CVE-2013-0241.patch: use new async IO calls in
      src/qxl.h, src/qxl_driver.c, src/qxl_surface.c.
    - CVE-2013-0241

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Feb 2013 09:41:05 -0500

xserver-xorg-video-qxl (0.0.16-2) unstable; urgency=low

  [Serge Hallyn]
  * Add translate-the-access-region.patch(Closes: #655318)
  * Add debug package

 -- Liang Guo <bluestonechina@gmail.com>  Wed, 01 Feb 2012 18:01:19 +0800

xserver-xorg-video-qxl (0.0.16-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release
  * Temporarily ignore TODO.xspice

 -- Cyril Brulebois <kibi@debian.org>  Sat, 12 Nov 2011 00:16:28 +0100
