=== debian/control ===
--- 
+++ 
@@ -40,3 +40,15 @@
  <URL:http://www.X.org>
  .
  This package is built from the X.org xf86-video-qxl driver module.
+
+Package: xserver-xorg-video-qxl-dbg
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, xserver-xorg-video-qxl (= ${binary:Version})
+Section: debug
+Priority: extra
+Description: X.Org X server -- QXL display drive (debugging symbols)r
+ This package provides the driver for QXL video device, i.e. if Linux is 
+ running inside a RedHat Enterprise Virtualization (RHEV) environment, or
+ other SPICE-compatible KVM/Qemu emulator. 
+ .
+ This package contains the debugging symbols for this driver
