## xserver-xorg-video-qxl 0.0.17

=== debian/changelog ===
xserver-xorg-video-qxl (0.0.17-2) unstable; urgency=low

  * Enable Xspice (Closes: 668537)
  * Add debian/xserver-xorg-video-qxl.docs.

 -- Liang Guo <bluestonechina@gmail.com>  Mon, 16 Apr 2012 22:04:27 +0800

xserver-xorg-video-qxl (0.0.17-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release.
  * debian/copyright:
    - Remove src/lookup3.c, removed upstream.
    - Add src/murmurhash3.{c,h}, new file. 
  * debian/source/options:
    - Ignore ChangeLog, included in upstream tarbar, but not in git.
  * Remove translate-the-access-region.patch, applied upstream.
  * Bump Standards-Version to 3.9.3, no changes needed.
  [ Cyril Brulebois ]
  * Fix typo in the debug package's description.

 -- Liang Guo <bluestonechina@gmail.com>  Fri, 16 Mar 2012 16:13:52 +0800
