=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xserver-xorg-video-qxl
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Liang Guo <bluestonechina@gmail.com>, Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 8),
@@ -21,8 +20,10 @@
  libtool,
  xutils-dev (>= 1:7.5),
  quilt (>= 0.46-7~),
- libspice-protocol-dev (>= 0.8.1~)
-Standards-Version: 3.9.2
+ libspice-protocol-dev (>= 0.8.1~),
+ libspice-server-dev [amd64],
+ python,
+Standards-Version: 3.9.3
 Homepage: http://spice-space.org/
 Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-qxl
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-qxl.git
@@ -46,9 +47,23 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, xserver-xorg-video-qxl (= ${binary:Version})
 Section: debug
 Priority: extra
-Description: X.Org X server -- QXL display drive (debugging symbols)r
+Description: X.Org X server -- QXL display driver (debugging symbols)
  This package provides the driver for QXL video device, i.e. if Linux is 
  running inside a RedHat Enterprise Virtualization (RHEV) environment, or
  other SPICE-compatible KVM/Qemu emulator. 
  .
- This package contains the debugging symbols for this driver
+ This package contains the debugging symbols for this driver.
+
+Package: xserver-xspice
+Architecture: amd64
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, xserver-xorg, xserver-xorg-video-qxl (>= 0.0.17-2), python-argparse
+Description: Xspice X server
+ Xspice is an X server and Spice server in one. It consists of a wrapper script
+ for executing Xorg with the right parameters and environment variables, a
+ module names spiceqxl_drv.so implementing three drivers: a video mostly
+ code identical to the guest qxl X driver, and keyboard and mouse reading from
+ the spice inputs channel.
+ .
+ Xspice allows regular X connections, while a spice client provides the keyboard
+ and mouse and video output.
+
