=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=xserver-xorg-video-qxl-dbg

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	-rm -r debian/tmp/usr/share
	dh_install --fail-missing

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

# Enable Xspice support 
override_dh_auto_configure:
ifeq ($(DEB_HOST_GNU_TYPE), x86_64-linux-gnu)
	dh_auto_configure -- --enable-xspice 
else
	dh_auto_configure 
endif	

%:
	dh $@ --with quilt,autoreconf,xsf,python2 --builddirectory=build/
