=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xorg-video-qxl
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Liang Guo <bluestonechina@gmail.com>, Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 8),
@@ -20,8 +21,7 @@
  libtool,
  xutils-dev (>= 1:7.5),
  quilt (>= 0.46-7~),
- libspice-protocol-dev (>= 0.8.1~),
- libspice-server-dev [amd64],
+ libspice-protocol-dev (>= 0.12.2~),
  python,
 Standards-Version: 3.9.3
 Homepage: http://spice-space.org/
@@ -54,16 +54,3 @@
  .
  This package contains the debugging symbols for this driver.
 
-Package: xserver-xspice
-Architecture: amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, xserver-xorg, xserver-xorg-video-qxl (>= 0.0.17-2), python-argparse
-Description: Xspice X server
- Xspice is an X server and Spice server in one. It consists of a wrapper script
- for executing Xorg with the right parameters and environment variables, a
- module names spiceqxl_drv.so implementing three drivers: a video mostly
- code identical to the guest qxl X driver, and keyboard and mouse reading from
- the spice inputs channel.
- .
- Xspice allows regular X connections, while a spice client provides the keyboard
- and mouse and video output.
-
