## xserver-xorg-video-qxl 0.1.1-0ubuntu3

=== debian/changelog ===
xserver-xorg-video-qxl (0.1.1-0ubuntu3) trusty; urgency=medium

  * Rebuild for xorg 1.15.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 10:06:57 +0000

xserver-xorg-video-qxl (0.1.1-0ubuntu2) trusty; urgency=low

  * configure.ac: Add a check for XEXTPROTO_71. (FTBFS)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 06 Nov 2013 19:27:28 +0200

xserver-xorg-video-qxl (0.1.1-0ubuntu1) trusty; urgency=low

  * Sync from unreleased debian git.
  * Drop remove-mibstore.diff, upstream.
  * Enable xserver-spice again, the server is in main now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 29 Oct 2013 17:26:46 +0200

xserver-xorg-video-qxl (0.1.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Michele Cane <michele.cane@gmail.com>  Mon, 21 Oct 2013 22:07:36 +0200

xserver-xorg-video-qxl (0.1.0-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version to 3.9.4 (no changes)
  * Enalbe Xspice in i386 (Closes: 689394)

 -- Liang Guo <guoliang@debian.org>  Fri, 17 May 2013 07:19:32 +0800

xserver-xorg-video-qxl (0.1.0-1) experimental; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.

  [ Timo Aaltonen ]
  * control: Bump build-dep on libspice-protocol-dev to >= 0.12.2~.
  
  [ Liang Guo ]
  * Ignore automatically generated files when build packages.

 -- Liang Guo <guoliang@debian.org>  Tue, 22 Jan 2013 23:36:17 +0800
