## xserver-xorg-video-qxl 0.1.1-0ubuntu4

=== debian/changelog ===
xserver-xorg-video-qxl (0.1.1-0ubuntu4) utopic; urgency=low

  * Rebuild for xorg 1.16.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 16:53:11 +0200
