## xserver-xorg-video-qxl 0.1.1-0ubuntu6

=== debian/changelog ===
xserver-xorg-video-qxl (0.1.1-0ubuntu6) vivid; urgency=medium

  * Add build depends on xorg-server 1.17.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 12 Mar 2015 18:55:59 +0100

xserver-xorg-video-qxl (0.1.1-0ubuntu5) vivid; urgency=medium

  * Rebuild against xorg 1.17, with fixes for arm64.
    - use-libpciaccess-outb.diff

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 12 Mar 2015 13:15:11 +0100
