=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 8),
  pkg-config,
  dh-autoreconf,
- xserver-xorg-dev (>= 2:1.9.4),
+ xserver-xorg-dev (>= 2:1.16.99.901),
  x11proto-core-dev,
  x11proto-fonts-dev,
  x11proto-randr-dev,
