## xserver-xorg-video-qxl 0.1.5.1

=== debian/changelog ===
xserver-xorg-video-qxl (0.1.5.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: da5bba549f0820acdb1315bf33764d0d9e22f72b']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:50:28 +0000
